.icon-15min { background-image: url('png/15min.png'); background-repeat: no-repeat; }

.icon-15min_closed { background-image: url('png/15min_closed.png'); background-repeat: no-repeat; }

.CLOSE_STICKY_AD,
.icon-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.myonvista-functions-container .ZUR_WATCHLIST.AKTIV:after ,
.icon-favoriten_icon_aktiv { background-image: url('png/favoriten_icon_aktiv.png'); background-repeat: no-repeat; }

.icon-favoriten_icon_inaktiv { background-image: url('png/favoriten_icon_inaktiv.png'); background-repeat: no-repeat; }

.myonvista-functions-container .ZUR_WATCHLIST:after,
.icon-favoriten_icon_inaktiv_grau { background-image: url('png/favoriten_icon_inaktiv_grau.png'); background-repeat: no-repeat; }

.icon-gemischt { background-image: url('png/gemischt.png'); background-repeat: no-repeat; }

.icon-gemischt_closed { background-image: url('png/gemischt_closed.png'); background-repeat: no-repeat; }

.myonvista-functions-container .MUSTERDEPOT_ICON:after,
.icon-musterdepot_icon { background-image: url('png/musterdepot_icon.png'); background-repeat: no-repeat; }

header > a.NAVI:after,
.icon-navi { background-image: url('png/navi.png'); background-repeat: no-repeat; }

header.NAVI_AKTIV > a.NAVI:after,
.icon-navi_active { background-image: url('png/navi_active.png'); background-repeat: no-repeat; }

.REALTIME.AKTIV:after,
.icon-realtime { background-image: url('png/realtime.png'); background-repeat: no-repeat; }

.ALLE_KURSE .icon-realtime,
.icon-realtime2 { background-image: url('png/realtime2.png'); background-repeat: no-repeat; }

.icon-realtime_closed { background-image: url('png/realtime_closed.png'); background-repeat: no-repeat; }

.REALTIME:after,
.icon-realtime_off { background-image: url('png/realtime_off.png'); background-repeat: no-repeat; }

.icon-schlusskurs { background-image: url('png/schlusskurs.png'); background-repeat: no-repeat; }

.icon-schlusskurs_closed { background-image: url('png/schlusskurs_closed.png'); background-repeat: no-repeat; }

td.SIGNAL,
.icon-signal { background-image: url('png/signal.png'); background-repeat: no-repeat; }

header > a.FAVORITEN:after,
.icon-stern { background-image: url('png/stern.png'); background-repeat: no-repeat; }

header > a.SUCHE:after,
div.SUCHE span.SUBMIT:after,
.icon-suche { background-image: url('png/suche.png'); background-repeat: no-repeat; }

.video-icon:after,
.icon-video_kreis { background-image: url('png/video_kreis.png'); background-repeat: no-repeat; }

.DELETE_SEARCH,
.icon-x_icon { background-image: url('png/x_icon.png'); background-repeat: no-repeat; }

#MYO_FAVORITES .ZUR_WATCHLIST,
.icon-x_icon2 { background-image: url('png/x_icon2.png'); background-repeat: no-repeat; }

#MYO_FAVORITES .SHOW_SETTINGS.ON:after,
.icon-zahnrad { background-image: url('png/zahnrad.png'); background-repeat: no-repeat; }

#MYO_FAVORITES .SHOW_SETTINGS.OFF:after,
.icon-zahnrad2 { background-image: url('png/zahnrad2.png'); background-repeat: no-repeat; }

.ZURUECK_ICON:after,
.icon-zurueck { background-image: url('png/zurueck.png'); background-repeat: no-repeat; }

